tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Trollinger" <jaka...@trollingers.com>
Subject Does Tomcat 4.1.24 need javac.exe
Date Tue, 08 Apr 2003 18:55:21 GMT
I was running Tomcat 4.1.18 with my web app and everything worked fine,
when I upgraded to 4.1.24 jsp compiles gave me a "An error occurred at
line: -1 in the jsp file: null" error.

After a lot of trial and error I found that if I added javac.exe to the
jre bin directory that the pages compiled again.

Any ideas?

(I am using xp with JRE 1.4.1 and tomcat 4.1.24)

Thanks,

john


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message